2020-04-24 04:31:24 UTC
36.6 MB
1.4.5
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 7.22% (2.64 MB)
[#001] sha256:2c8b2b8200addb01a891e59e12456203f3628107edfd46fb6dc482da42fea289 - 0.0% (1.23 KB)
[#002] sha256:f135280e1333dafa73df7d8473f7ee64f9c8f95d7c47b7b9dd152cd7f3770b05 - 92.77% (33.9 MB)
[#003] sha256:6c9f6cc9c31ec9b55c5e894fd8717b29a969f109444e94167194b8e2dfaac0c7 - 0.0% (142 Bytes)
[#004] sha256:c85771b22dfb460e940cd0ae5bf5daaf56a177c1c1a161a69512c803e5c2eb9d - 0.0% (154 Bytes)
[#005] sha256:19c599d350e76f776c8f981b6fa6d19dc1788d92a1a3f557d109a2ea0126bdcc - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 04:31:15 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.5
2020-04-24 04:31:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 04:31:16 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 04:31:21 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 04:31:22 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 04:31:23 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 04:31:23 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 04:31:23 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 04:31:23 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 04:31:24 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 04:31:24 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 04:31:24 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 04:31:24 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 14:18:00 UTC
37.4 MB
1.4.5
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 7.07% (2.64 MB)
[#001] sha256:1c134567e0503761b8ce46d4101745ea73ca7989efdc24fa94be792154fa659a - 0.0% (1.22 KB)
[#002] sha256:4648b7e526ac5ef4bcdfe62765d24d879102be5d862cf21f0d29748cd485c0a6 - 92.92% (34.7 MB)
[#003] sha256:c72e0e1211d55ce30c7776aa04831fb49e01f4c2a672291db55a76fe2182f063 - 0.0% (143 Bytes)
[#004] sha256:89a202a1fcb47dfe020727ef246b8f93833edc01b136a7bf6448fc70b678677b - 0.0% (154 Bytes)
[#005] sha256:2ec6849b09a8e4215337bc6f4f0957ee7980fce35da5eeb62a8bda6b57b77d2d - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 14:17:52 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.5
2020-04-24 14:17:52 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 14:17:53 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 14:17:57 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 14:17:58 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 14:17:58 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 14:17:59 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 14:17:59 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 14:17:59 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 14:17:59 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 14:17:59 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 14:18:00 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 14:18:00 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-23 16:55:21 UTC
35.3 MB
1.4.5
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 6.89% (2.43 MB)
[#001] sha256:6fc6a2c1c9905f1c2e05293927bd4dca9b2ea4d887a292d6c383e99f16e98e15 - 0.0% (1.25 KB)
[#002] sha256:79c1169780ec696a64b499a35ca473a20f4a2eeb0b742e572c9d1c1183ad122f - 93.1% (32.8 MB)
[#003] sha256:eb5a1d631b6086463cbdcad0750c6fd5864c28576b34df2bc29a22f89669f836 - 0.0% (175 Bytes)
[#004] sha256:e4dc00e27cb34467f4575dbc7966a56be1aa3be4f75d686a49ec7d6a6acb9a49 - 0.0% (154 Bytes)
[#005] sha256:f7b66a04b11afc36bbd5445117a1847f7b2093d02cb552802a4457cc9a311e83 - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-23 16:55:01 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.5
2020-04-23 16:55:01 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-23 16:55:03 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-23 16:55:11 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-23 16:55:14 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-23 16:55:16 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-23 16:55:17 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-23 16:55:18 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-23 16:55:18 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-23 16:55:19 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-23 16:55:19 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-23 16:55:20 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-23 16:55:21 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 09:24:04 UTC
35.1 MB
1.4.5
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 7.32% (2.57 MB)
[#001] sha256:7c493cda9603afc6e23b25505efd8e1e32da816db13e4da2e92f4ec9f0f0b5bf - 0.0% (1.25 KB)
[#002] sha256:509ec259a926c0c385c907d71fc3f65ffbfaadd945a9d25f936cffb750311e56 - 92.67% (32.5 MB)
[#003] sha256:7c3daf41bf007d3a4d40d2b4bdf3fcd2fc1b7c767e87df6d1d739eeaa5a700c5 - 0.0% (173 Bytes)
[#004] sha256:462a54ff3cd982a4987eb099f5f9af3842a072a6a1749c9130186d3680940bcd - 0.0% (154 Bytes)
[#005] sha256:ca6fba1e121d0fae4ceea08c896e417cb2782800fd850b766c65ce9452965b98 - 0.0% (1.64 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 09:23:41 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.4.5
2020-04-24 09:23:42 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 09:23:45 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 09:23:51 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 09:23:54 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 09:23:57 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 09:23:58 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 09:23:59 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 09:23:59 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 09:24:01 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 09:24:01 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 09:24:02 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 09:24:04 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]